## libapache2-mod-ruid2 0.9.4

=== debian/changelog ===
libapache2-mod-ruid2 (0.9.4-1) unstable; urgency=low

  * Initial release (Closes: #653428)

 -- Alessandro De Zorzi <lota@nonlontano.it>  Sun, 01 Jan 2012 13:28:28 +0100
