=== debian/control ===
Source: libapache2-mod-ruid2
Section: web
Priority: extra
Maintainer: Alessandro De Zorzi <lota@nonlontano.it>
Build-Depends: debhelper (>= 8.0.0), quilt, apache2-prefork-dev, libcap-dev
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/mod-ruid/

Package: libapache2-mod-ruid2
Architecture: any
Conflicts: libapache2-mod-suphp
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: suexec module for Apache 2
 ruid2 is based on mod_ruid and mod_suid2 but it has better performance than
 mod_suid2 because it doesn't need to kill httpd children after one request.
 .
 It makes use of kernel capabilities and after receiving a new request suids
 again. There are some security issues, for instance if attacker successfully
 exploits the httpd process, he can set effective capabilities and setuid to
 root. For this reason, it is recommended to be used in conjunction with a
 kernel security patch (eg. grsec).
