## libapache2-mod-ruid2 0.9.7

=== debian/changelog ===
libapache2-mod-ruid2 (0.9.7-1) unstable; urgency=low

  * New upstream release

 -- Alessandro De Zorzi <lota@nonlontano.it>  Wed, 27 Jun 2012 13:13:26 +0200

libapache2-mod-ruid2 (0.9.5-1) unstable; urgency=low

  * New upstream release
  * Added watch file
  * Standards-Version: 3.9.3

 -- Alessandro De Zorzi <lota@nonlontano.it>  Wed, 11 Apr 2012 15:34:41 +0200
