=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Alessandro De Zorzi <lota@nonlontano.it>
 Build-Depends: debhelper (>= 8.0.0), quilt, apache2-prefork-dev, libcap-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://sourceforge.net/projects/mod-ruid/
 
 Package: libapache2-mod-ruid2
