=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

include /usr/share/quilt/quilt.make

package=libapache2-mod-ruid2

DESTDIR=$(CURDIR)/debian/libapache2-mod-ruid2

%:
	dh $@

build: $(QUILT_STAMPFN) build-stamp

build-stamp:
	dh_testdir
	apxs2 -l cap -c mod_ruid2.c

install: build
	dh_testdir
	mkdir -m 755 -p $(DESTDIR)/usr/lib/apache2/modules
	mkdir -m 755 -p $(DESTDIR)/etc/apache2/mods-available
	install -m 644 .libs/mod_ruid2.so $(DESTDIR)/usr/lib/apache2/modules
	install -m 644 ruid2.load $(DESTDIR)/etc/apache2/mods-available

clean: unpatch
	dh_testdir
	dh_testroot
	rm -rf .libs
	rm -f mod_ruid2.la
	rm -f mod_ruid2.lo
	rm -f mod_ruid2.slo
	rm -f build-stamp-* configure-stamp-*
	rm -rf build-tree
	dh_clean

binary: binary-indep binary-arch

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
