=== debian/watch ===
version=3
http://sf.net/mod_ruid2/mod_ruid2-([0-9]\.[0-9]\.[0-9]+)\.tar\.bz2

## http://sourceforge.net/projects/mod-ruid/files/mod_ruid2/ http://sourceforge.net/projects/mod-ruid/files/mod_ruid2/mod_ruid2-([0-9]\.[0-9]\.[0-9]+)\.tar\.bz2\/download
