## libapache2-mod-ruid2 0.9.8

=== debian/changelog ===
libapache2-mod-ruid2 (0.9.8-3) unstable; urgency=high

  * Port to Apache 2.4 (closes: #709465), many thanks to Arno Töll 

 -- Alessandro De Zorzi <lota@nonlontano.it>  Sat, 09 Nov 2013 08:44:13 +0100

libapache2-mod-ruid2 (0.9.8-2) unstable; urgency=low

  * New watch file (Thanks to Bart Martens)
  * Standard-Version bumped to 3.9.4, no changes required.

 -- Alessandro De Zorzi <lota@nonlontano.it>  Fri, 12 Apr 2013 15:59:01 +0200

libapache2-mod-ruid2 (0.9.8-1) unstable; urgency=low

  * New upstream release (Closes: #704066)

 -- Alessandro De Zorzi <lota@nonlontano.it>  Fri, 29 Mar 2013 15:00:08 +0100
