=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: extra
 Maintainer: Alessandro De Zorzi <lota@nonlontano.it>
-Build-Depends: debhelper (>= 8.0.0), quilt, apache2-prefork-dev, libcap-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8.0.0), quilt, dh-apache2, apache2-dev, libcap-dev
+Standards-Version: 3.9.4
 Homepage: http://sourceforge.net/projects/mod-ruid/
 
 Package: libapache2-mod-ruid2
