=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,8 @@
 DESTDIR=$(CURDIR)/debian/libapache2-mod-ruid2
 
 %:
-	dh $@
+	dh $@ --with apache2
+
 
 build: $(QUILT_STAMPFN) build-stamp
 
@@ -26,10 +27,6 @@
 
 install: build
 	dh_testdir
-	mkdir -m 755 -p $(DESTDIR)/usr/lib/apache2/modules
-	mkdir -m 755 -p $(DESTDIR)/etc/apache2/mods-available
-	install -m 644 .libs/mod_ruid2.so $(DESTDIR)/usr/lib/apache2/modules
-	install -m 644 ruid2.load $(DESTDIR)/etc/apache2/mods-available
 
 clean: unpatch
 	dh_testdir
@@ -51,6 +48,7 @@
 	dh_installdocs
 	dh_installexamples
 	dh_installman
+	dh_apache2
 	dh_link
 	dh_strip
 	dh_compress
