=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/mod-ruid/mod_ruid2-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sun, 18 Nov 2012 06:38:18 +0000
